Bug 618593 - DST changes in Egypt
Summary: DST changes in Egypt
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: tzdata   
(Show other bugs)
Version: 5.5
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Andreas Schwab
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 618597 618599 618600
TreeView+ depends on / blocked
 
Reported: 2010-07-27 10:43 UTC by Issue Tracker
Modified: 2018-11-14 19:13 UTC (History)
6 users (show)

Fixed In Version: tzdata-2010k-1.el5
Doc Type: Bug Fix
Doc Text:
During Ramadan, that is, during the period between 2010-08-11 and 2010-09-08, Egypt will suspend DST. The DST period will be officially restored on 2010-09-09.
Story Points: ---
Clone Of:
: 618597 618599 618600 (view as bug list)
Environment:
Last Closed: 2010-08-09 10:36:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2010:0609 normal SHIPPED_LIVE tzdata enhancement update 2010-08-09 10:36:42 UTC

Description Issue Tracker 2010-07-27 10:43:59 UTC
Escalated to Bugzilla from IssueTracker

Comment 1 Issue Tracker 2010-07-27 10:44:01 UTC
Event posted on 2010-07-27 08:27 BST by gvenugop

Description of problem: The DST time change is to happen in Egypt, Egypt has announed DST off on Tuesday 10 August. Please note that DST off is for brief Ramadan period, After that DST will be again on for some time (back to normal).

Ref:

http://www.worldtimezone.com/dst_news/dst_news_egypt02.html

http://www.worldtimezone.com/dst_news/

Olson data is now posted on ftp://elsie.nci.nih.gov/pub/tzdata2010k.tar.gz

NOTE: He needs this for RHEL3, RHEL4 and RHEL5

How reproducible:

Check with command 'zdump -v Egypt |grep 2010'.

Steps to Reproduce:

As above.

Expected results:

tzdata should be patched as per the new DST for Egypt.
This event sent from IssueTracker by mpoole  [SEG - Base OS]
 issue 1188633

Comment 7 Jaromir Hradilek 2010-08-09 09:19:14 UTC
Technical note added. If any revisions are required, please edit the "Technical Notes" field
accordingly. All revisions will be proofread by the Engineering Content Services team.

New Contents:
During Ramadan, that is, during the period between 2010-08-11 and 2010-09-08, Egypt will suspend DST. The DST period will be officially restored on 2010-09-09.

Comment 8 errata-xmlrpc 2010-08-09 10:36:46 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2010-0609.html


Note You need to log in before you can comment on or make changes to this bug.